Subject: Re: linux-next: rcu and locking trees unfetchable

From: Ingo Molnar <[email-masked]>
Date: Mon, 26 May 2008 10:38:33 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi Ingo,
> 
> Fetching the rcu and locking trees failed this morning, so I have left 
> them out of linux-next for today.

-tip tree is undergoing restructuring, the new branch structure is:

  auto-ftrace-next            [ relative to auto-ftrace-next-base ]
  auto-sched-next             [ relative to auto-sched-next-base  ]
  auto-x86-next               [ relative to auto-x86-next-base    ]

rcu got renamed to "core/rcu" - that will likely grow a -next postfix as 
well. Locking got renamed to "core/locking" - that too will likely get a 
-next topic branch as well. (but please use core/rcu and core/locking in 
the meantime)

	Ingo